@charset "utf-8";

header,footer{
	background: #fff;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 1.5;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
}
header .wrap{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content:     space-between;
	justify-content:         space-between;
	-webkit-align-items: flex-end;
	-ms-align-items:     flex-end;
	align-items:         flex-end;
	padding: 18px 40px 16px;
}
header .logo img{
	display: block;
	transition: opacity .2s;
}
header .inner,
header .contactBtns,
header .gnav{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: flex-end;
	-ms-justify-content:     flex-end;
	justify-content:         flex-end;
	-webkit-align-items: center;
	-ms-align-items:     center;
	align-items:         center;
}

header .contactBtns li{
	margin-left: 15px;
	line-height: 1;
}

header .contactBtns li a{
	border: 1px solid #10346e;
	color: #10346e;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: flex-start;
	-ms-justify-content:     flex-start;
	justify-content:         flex-start;
	-webkit-align-items: center;
	-ms-align-items:     center;
	align-items:         center;
	font-weight: 600;
	padding-right: 10px;
	transition: opacity .2s;
}
header .contactBtns li a:focus,
header .contactBtns li a:hover{
	color: #10346e!important;
	opacity: .6;
}

header .contactBtns li a .icon{
	background: #10346e;
	text-align: center;
	display: block;
	padding: 5px 5px 5px;
	margin-right: 10px;
}
header .contactBtns li a .icon img{
	vertical-align: top;
	width: 19px;
}
header .contactBtns li a:focus .icon img,
header .contactBtns li a:hover .icon img{
	opacity: 1;
}
header .langSwitch{
	margin-left: 20px;
	color: #10346e;
	font-weight: 500;
}
header .langSwitch *{
	font-weight: 600;
}
header .langSwitch a{
	color: #7f7f7f;
}
header .langSwitch a:focus,
header .langSwitch a:hover{
	opacity: .7;
}
header .gnav{
	padding-top: 16px;
	font-size: 107%;
}
header .gnav > li{
	margin-left: 50px;
	position: relative;
}
header .gnav > li > ul{
	position: absolute;
	top: 100%;
	left: -30px;
	background-color: #fff;
	z-index: 10001;
	padding: 30px;
	white-space: nowrap;
	display: none;
}
header .gnav > li > ul > li{
	opacity: 0;
}
header .gnav > li > ul > li + li{
	margin-top: 15px;
}
header .gnav li a{
	font-weight: 500;
	color: #000;
	transition: color .2s;
}
header .gnav li:hover > a,
header .gnav li:focus > a{
	color: #10346e;
}
header .gnav li a.eternal{
	padding-right: 20px;
	background: url(../img/cmn_n_icon_eternal.svg) no-repeat right center;
	background-size: 13px auto;
}

header.fixed{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 10000;
	font-size: 13px;
}
header.fixed .wrap{
	padding-bottom: 18px;
}
header.fixed .logo .shoulder{
	display: none;
}
header.fixed .logo img{
	width: 160px;
}
header.fixed .menu{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row-reverse wrap;
	-ms-flex-flow:     row-reverse wrap;
	flex-flow:         row-reverse wrap;
	-webkit-justify-content: flex-end;
	-ms-justify-content:     flex-end;
	justify-content:         flex-end;
	-webkit-align-items: center;
	-ms-align-items:     center;
	align-items:         center;
}
header.fixed .contactBtns{
	margin-left: 20px;
}
header.fixed .contactBtns li{
	margin-left: 10px;
}
header.fixed .contactBtns li:not(.tel) a{
	font-size: 0;
	padding-right: 0;
	display: block;
}
header.fixed .contactBtns li:not(.tel) a .icon{
	margin:0;
}
header.fixed .langSwitch{
	display: none;
}
header.fixed .gnav{
	padding-top: 0;
}
header.fixed .gnav > li{
	margin-left: 25px;
}

a.pageTopLink {
	position: fixed;
	right: 20px;
	bottom: 20px;
	border: 1px solid #144189;
	width: 60px;
	height: 60px;
	line-height: 60px;
	background-color: transparent;
	text-align: center;
	background-color: rgba(255,255,255,.8);
	z-index: 10000;
	opacity: 0;
}
a.pageTopLink.show {
	opacity: 1;
}
a.pageTopLink i{
	color: #144189;
	font-size: 17px;
	font-family: "iconFontA"!important;
}



footer .widthFix{
  width: 1100px;
}
footer .footerContact{
	padding: 100px 0;
}
footer .footerContact .inner{
	padding: 60px 85px 80px;
}
footer .footerContact *{ text-align: center;}
footer .footerContact .contactTtl{
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
}
footer .footerContact .tel .num{
	font-size: 54px;
	line-height: 1;
	margin-bottom: 10px;
}
footer .footerContact .tel .num a{
	display: inline-block;
	background: url(../img/footer_icon_freedial_.png) no-repeat left center;
	background-size: 67px auto;
	padding-left:78px;
	color: #144189;
}
footer .footerContact .tel .time{
	font-size: 15px;
	font-weight: 500;
}
footer .footerContact .btns{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content:     space-between;
	justify-content:         space-between;
	-webkit-align-items: stretch;
	-ms-align-items:     stretch;
	align-items:         stretch;
}
footer .footerContact .btns{
}
footer .footerContact .btns > li{
	width: calc( (100% - 40px) / 3 );
	line-height: 1;
}

footer .footerContact .btns > li > a{
	border: 1px solid #10346e;
	color: #10346e;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: flex-start;
	-ms-justify-content:     flex-start;
	justify-content:         flex-start;
	-webkit-align-items: center;
	-ms-align-items:     center;
	align-items:         center;
	font-weight: 600;
	padding-right: 15px;
	font-size: 16px;
	background-color: #fff;
	transition: opacity .2s;
}
footer .footerContact .btns > li > a:focus,
footer .footerContact .btns > li > a:hover{
	color: #10346e!important;
	opacity: .6;
}

footer .footerContact .btns > li > a .icon{
	background: #10346e;
	text-align: center;
	display: block;
	padding: 13px 13px;
	margin-right: 15px;
}
footer .footerContact .btns > li > a .icon img{
	vertical-align: top;
	width: 27px;
}
footer .footerContact .btns > li > a:focus .icon img,
footer .footerContact .btns > li > a:hover .icon img{
	opacity: 1;
}
footer .footerContact .btns > li > a span:last-child{
	flex-grow: 5;
}
footer .footerContact .btns > li > ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content:     space-between;
	justify-content:         space-between;
	-webkit-align-items: flex-start;
	-ms-align-items:     flex-start;
	align-items:         flex-start;
}
footer .footerContact .btns > li > ul > li > a{
	display: block;
	font-size:13px;
}


footer .footerLinks{
	background-color: #353535;
	padding: 62px 0 70px;
	color: #afafaf;
	font-size: 13px;
}
footer .footerLinks a{
	color: #afafaf;
	font-weight: 500;
}
footer .footerLinks a:focus,
footer .footerLinks a:hover{
	color: #fff;
}
footer .footerLinks .wrap{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content:     space-between;
	justify-content:         space-between;
	-webkit-align-items: stretch;
	-ms-align-items:     stretch;
	align-items:         stretch;
}
footer .footerLinks .wrap.bottom{
	-webkit-justify-content: flex-end;
	-ms-justify-content:     flex-end;
	justify-content:         flex-end;
}
footer .footerLinks p {
	margin-left: 16px;
}
@media screen and (max-width: 740px)  {
	footer .footerLinks p {
		margin-left: 0;
	}

	footer .footerLinks p + p {
		margin-top: 16px;
	}
}

footer .footerLinks p:nth-child(1) { order: 2; }
footer .footerLinks p:nth-child(2) { order: 3; }
footer .footerLinks p:nth-child(3) { order: 4; }
footer .footerLinks p:nth-child(4) { order: 1; }

footer .footerLinks .copy {
	margin-right: auto;
	margin-left: 0;
}
footer .footerLinks .bnrs{
	width: 210px;
}
footer .footerLinks .bnrs li + li{
	margin-top: 17px;
}
footer .footerLinks .sitemap{
	width: 845px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content:     space-between;
	justify-content:         space-between;
	-webkit-align-items: stretch;
	-ms-align-items:     stretch;
	align-items:         stretch;
}
footer .footerLinks .sitemap > ul > li + li{
	margin-top: 28px;
}
footer .footerLinks .sitemap > ul > li > a{
	font-size: 15px;
	font-weight: 600;
}
footer .footerLinks .sitemap > ul > li ul{
	padding-left: 15px;
}
footer .footerLinks .sitemap > ul > li ul li{
	margin-top: 10px;
}
footer .footerLinks .sns a{
	display: inline-block;
	margin-right: 20px;
}


.ffEn3{
	font-family: Arial,sans-serif;
}

.btn_A{
	background: #000;
	font-weight: 600;
	color: #fff;
	padding: 0.85em 1.3em;
	line-height: 1;
	transition: .2s;
}
.btn_A.thin{
	padding: 0.6em 0.9em;
}
.btn_A:focus,
.btn_A:hover{
	color: #fff!important;
	opacity: .7;
}
.btn_A:before{
	content:"\e91d";
	font-family: "iconFontA";
  display: inline-block;
	margin-right: 0.8em;
	font-size: 0.8em;
}
.bg01{
	background: #f3f5f7;
}


.htxA .en{
	display: none;
}
.htxA.s .ja,
.htxA .ja{
	margin-top: 0;
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 0.06em;
}

.listA{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow:     row wrap;
	flex-flow:         row wrap;
	-webkit-justify-content: flex-start;
	-ms-justify-content:     flex-start;
	justify-content:         flex-start;
	-webkit-align-items: stretch;
	-ms-align-items:     stretch;
	align-items:         stretch;
}
.listA.space24{	margin-left: -12px; margin-right: -12px;}
.listA.space14{	margin-left: -7px; margin-right: -7px;}

.listA > li{
	border-style: solid;
	border-color: transparent;
}
.listA > li > span,
.listA > li > a{
	display: block;
	padding: 5px 5px 5px 40px;
	border: 1px solid #000;
	color: #002a6f;
	font-weight: 500;
	position: relative;
}
.listA > li > span:after,
.listA > li > a:after{
	content:" ";
  position: absolute;
  display: block;
  width: 7px;
  height: 7px;
  left: 20px;
  top: 50%;
	margin-top: -3.5px;
  background-color: #002a6f;
  z-index: 1;
  transition: .5s;
}
.listA.col2 > li{	width: calc( 100% / 2 ); }
.listA.col3 > li{	width: calc( 100% / 3 ); }
.listA.col4 > li{	width: calc( 100% / 4 ); }
.listA.space24 > li{	border-width: 12px;}
.listA.space14 > li{	border-width: 7px;}



.listB{
	line-height: 1.75;
	font-size: 0.92em;
}
.listB li {
	padding-left: 2em;
	position: relative;
	font-weight: 400;
	color: #333;
}
.listB li + li{
	margin-top: 8px;
}
.listB li:after{
	content:" ";
  position: absolute;
  display: block;
  width: 10px;
  height: 3px;
  left: 0;
  top: 50%;
	margin-top: -1.5px;
  background-color: #002a6f;
  z-index: 1;
  transition: .5s;
}

.listB.check li:after{
	width: 1em;
	height: 1em;
	background: url(../img/cmn_n_icon_check_blue.svg) no-repeat left top;
	background-size: contain;
	margin-top: -0.5em;
}
.listB.square li{
	padding-left: 1.5em;
}
.listB.square li:after{
	width: 7px;
	height: 7px;
	margin-top: -3.5px;
}

/* =====================================
 * 210510追加
 * ================================== */
 @media screen and (max-width: 740px)  {
	header .logo img,
	.wasteLinks .columnItem.type ul li a img,
	footer .footerContact .btns > li > a .icon img,
	.footerLinks .bnrs li img,
	footer .footerLinks .logo img{
		height: auto;
	}
 }

#TopMv{
	height: 437px;
}
#TopMv .swiper-slide[class]{
	height: 420px;
}

@media screen and (max-width: 1400px)  {
#TopMv,
#TopMv .swiper-slide[class],
.topBiz {
	height: auto;
}
}


.topBiz{
	height: 532px;
}
.topBiz .wrap{
	height:322px;
}

@media screen and (max-width: 740px)  {
	.topBiz,
	.topBiz .wrap{
		height: auto;
	}

}


#TopMv .swiper-slide a{
	display: inline-block;
}

.feedSlider .swiper-slide .image{
	height: 112px;
}

@media screen and (max-width: 740px)  {
	.feedSlider .swiper-slide .image{
		height: auto;
	}

	.switchContents .s_link{
		margin-top: 20px;
	}
}

body{
	word-wrap: break-word;
}

@media screen and (max-width: 740px)  {
	.otherPost .prev .iconB,
	.otherPost .next .iconB,
	.iconB.left.l, .iconB.right.l{
		display: none;
	}
	.rpBody table{
		width: 100% !important;
	}
	#Support p.figure img{
		width: 100%;
	}
}

@media screen and (max-width: 740px)  {
	#TopMv .swiper-pagination-bullet{
		margin: 0 0 0 18px;
		width: 12px;
		height: 12px;
	}
	#TopMv .swiper-container{
		padding-bottom: 32px;
	}

	.TopMv + #TopContents{
		margin-top: 24px !important;
	}
}

header.fixed .logo img{
	height: auto;
}

@media screen and (max-width: 740px){
	#ArticleBody .block .img img,
	.contact2 img,
	#ExMv .imgWrap img{
		height: auto;
	}
}

a.pageTopLink[class]{
	bottom: 0;
	right: 0;
}

#fix_estimate{
	opacity: 0;
}

#fix_estimate.is-show{
	opacity: 1;
}

#fix_estimate{
	top: auto;
	bottom: 0;
	margin-bottom: 100px;
	border-right:1px solid #144189;
}

/*
@media screen and (min-height: 810px) {
	#fix_estimate{
		top: 0;
		bottom: auto;
		margin-bottom: 0;
		margin-top: 560px;
	}
} */

html.ie .formStyleA input[type=radio]{
	display: inline-block;
	padding-left: 0;
}

html.ie .formStyleA .radio{
padding-left: 0;
}

html.ie .formStyleA .radio:before,
html.ie .formStyleA .radio:after{
display: none;
}


/* =====================================
 * aboutus
 * ================================== */
.aboutus .gridItemWrap.square .flex{
	justify-content: start;
	margin-left:-15px;
}

.aboutus .gridItemWrap .flex.col3 .item{
	width: calc(100% / 4 - 15px);
	margin-left: 15px;
	margin-top: 0;
}

@media screen and (max-width: 740px)  {
	.aboutus .gridItemWrap .flex.col3 .item{
		width: calc(100% / 2 - 15px);
		margin-top: 15px;
	}

	.aboutus .tableTypeA th,
	.aboutus .tableTypeA td{
		width: calc(100vw - 30px);
	}

	.aboutus .tableTypeA th:before{
		width: 100%;
	}
}



/* =====================================
 * Google reCAPTACHA
 * ================================== */

.grecaptcha-badge{
	bottom:70px !important;
}



/* =====================================
 * 英語サイトを非公開
 * ================================== */
#devsp-menu .langSwitch,
header .langSwitch{
	display: none !important;
}


/* =====================================
 * 新Webフォントを適用させる
 * ================================== */
body{
	font-family: 'Noto Sans JP', "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
}





/* =====================================
 * 登壇情報
 * ================================== */
 #PageHeader .wrap {
    background: none;
}

.seminar_event_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: -64px 0 0 -30px;
}
.seminar_event_item {
	position: relative;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
            box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
    background-color: #fff;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -ms-flex-preferred-size: calc(33.3333333333% - 30px);
        flex-basis: calc(33.3333333333% - 30px);
    max-width: calc(33.3333333333% - 30px);
    padding: 35px;
    margin: 64px 0 0 30px;
}
.seminar_event_img {
    text-align: center;
}
.seminar_event_img img {
    max-width: 100%;
    height: auto;
}
.seminar_event_time {
    font-size: 14px;
    margin-top: 28px;
}
.seminar_event_title {
    margin-top: 4px;
}
.seminar_event_title[class] a {
    font-weight: bold;
    color: #0B459D;
    font-size: 18px;
}

.seminar_event_active{
	background-color: #10346E;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 0.125rem 1.25rem;

	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	transform: translateY(-50%);
}

@media screen and (max-width: 740px) {
    .seminar_event_list {
        display: block;
        margin: 0;
    }
    .seminar_event_item {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        max-width: 100%;
        padding: 35px 15px 25px;
        margin: 0;
    }
    .seminar_event_item + .seminar_event_item {
        margin-top: 35px;
    }
    .seminar_event_img img {
        width: 100%;
    }
    .seminar_event_time {
        font-size: 13px;
        margin-top: 20px;
    }
    .seminar_event_title a {
        font-size: 16px;
    }
}
.seminar_event_detail {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    color: #333;
    font-size: 18px;
}
.seminar_event_detail_img {
    text-align: center;
}
.seminar_event_detail_img img {
	max-width: 100%;
    width: auto;
    height: auto;
}

.seminar_event_detail_content,
.seminar_event_detail_info {
    margin-top: 40px;
}
.seminar_event_detail_meta {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.seminar_event_detail_time {
    font-size: 14px;
}
.seminar_event_detail_active {
    background-color: #10346E;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 0.125rem 1.25rem;
    margin-left: 16px;
}
.seminar_event_detail_title {
    line-height: 1.5;
    font-weight: bold;
    font-size: 32px;
    margin-top: 16px;
}
.seminar_event_detail_sponsor {
    font-size: 16px;
    margin-top: 24px;
}
.seminar_event_detail iframe {
    width: 100%;
    min-height: 360px;
}
.seminar_event_detail h2 {
    color: #10346E;
    font-weight: bold;
    font-size: 24px;
}
.seminar_event_detail h3 {
    font-weight: bold;
    font-size: 20px;
}
.seminar_event_detail * + h2 {
    margin-top: 60px;
}
.seminar_event_detail h2 + * {
    margin-top: 12px;
}
.seminar_event_detail * + h3 {
    margin-top: 40px;
}
.seminar_event_detail h3 + * {
    margin-top: 8px;
}



@media screen and (max-width: 740px) {
    .seminar_event_detail {
        max-width: 100%;
        font-size: 16px;
    }
    .seminar_event_detail_img img {
        max-width: 100%;
		width: 100%;
    }
    .seminar_event_detail_title {
        font-size: 28px;
    }
    .seminar_event_detail_sponsor {
        font-size: 14px;
        margin-top: 20px;
    }
    .seminar_event_detail iframe {
        min-height: auto;
        height: 50vw;
    }
    .seminar_event_detail * + h2 {
        margin-top: 40px;
    }
    .seminar_event_detail h2 + * {
        margin-top: 8px;
    }
    .seminar_event_detail * + h3 {
        margin-top: 30px;
    }
    .seminar_event_detail h3 + * {
        margin-top: 4px;
    }
}

.post-password-title{
	color:#004596;
	text-align: center;
	font-weight: bold;
	font-size: 125%;
}

.post-password-input{
	margin-top: 10px;
	display: flex;
}

.post-password-input-inner{
	width: 400px;
	margin: 0 auto;
}


.post-password-input input[type="password"]{
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 8px;
    margin-right: 5px;
	width: 200px;
}

.post-password-input input[type="submit"]{
	border: 0;
	background-color: #004596;
	border-radius: 3px;
    color: #fff;
    margin: 0;
    padding: 8px 20px;
}

.post-password-input input[type="submit"]:hover{
	cursor: pointer;
}


@media screen and (max-width: 740px) {
	.post-password-input input[type="password"]{
		width: 45%;
	}

	.post-password-input-inner{
		width: 100%;
	}

	.post-password-title br{
		display: none;
	}

}